/* globalNav */
#globalNav-L a {
	text-decoration:none;
}
#globalNav-M {
	display:none;
}
#globalNav-L {
	display:none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	#globalNav-M {
		display:block;
		margin:0;
		padding:0;
	}
	#globalNav-M nav ul.globalNavLists {
		z-index: 15;
		display:table;
		table-layout:fixed;
		border-top:1px solid #DDD;
		border-bottom:1px solid #DDD;
		width:100%;
		margin:0;
		padding:0;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList {
		display:table-cell;
		border-left:1px solid #DDD;
		border-right:1px solid #f8f8f8;
		vertical-align:middle;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList:first-child {
		border-left:none;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList:last-child {
		border-right:none;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn {
		display:table;
		width:100%;
		height:50px;
		line-height:1.2em;
		margin:0;
		padding:0;
		font-weight:bold;
		text-decoration:none;
		cursor: pointer;	
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		color:#777;
		background: #FFF; 
		text-shadow:none;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active {
		color:#FFF;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavTop {
		background:#A4D559;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavManga {
		background:#1D60B4;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavGirls {
		background:#EB8D84;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavLanobe {
		background:#60D8D8;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavNovel {
		background:#5EC866;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavBusiness {
		background:#816655;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavMagazine {
		background:#34495E;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavComic_magazine {
		background:#F1940F;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavKids {
		background:#F1C40F;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavDynamites {
		background:#FC4A6A;
	}
	#globalNav-M nav ul.globalNavLists li.globalNavList a.glovalNavBtn span {
		display:table-cell;
		width:100%;
		vertical-align:middle;
		text-align:center;
	}
}
@media only screen and (min-device-width: 1280px) {
	#globalNav-L {
		display:block;
		min-width:1024px;
	}
	#globalNav-L nav {
		padding:0;
	}
	#globalNav-L nav ul.globalNavLists {
		display:table;
		table-layout: fixed;
		width:100%;
		height:30px;
		line-height:30px;
		margin:0;
		padding:0;
		z-index: 15;
		border-top:1px solid #DDD;
		border-bottom:1px solid #DDD;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList {
		position:relative;
		display:table-cell;
		border-left:1px solid #DDD;
		border-right:1px solid #f8f8f8;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList:first-child {
		border-left:none;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList:last-child {
		border-right:none;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn {
		display:block;
		width:100%;
		vertical-align:middle;
		text-align:center;
		font-weight:bold;
		text-decoration:none;
		cursor: pointer;	
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		color:#777;
		background: #FFF;
		font-size:0.95em;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn:hover {
		color:#FFF;
		text-shadow:none;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavTop ,
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavTop:hover {
		background:#A4D559;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavManga , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavManga:hover {
		background:#1D60B4;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavGirls , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavGirls:hover {
		background:#EB8D84;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavLanobe , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavLanobe:hover {
		background:#60D8D8;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavNovel , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavNovel:hover {
		background:#5EC866;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavBusiness , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavBusiness:hover {
		background:#816655;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavMagazine , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavMagazine:hover {
		background:#34495E;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavComic_magazine , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavComic_magazine:hover {
		background:#F1940F;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavKids , 
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavKids:hover {
		background:#F1C40F;
	}
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn.active#globalNavDynamites ,
	#globalNav-L nav ul.globalNavLists li.globalNavList a.glovalNavBtn#globalNavDynamites:hover {
		background:#FC4A6A;
	}
}
/* /globalNav */


/* .globalNavPanel */
.globalNavPanel {
	position:absolute;
	display:none;
	background:#FFF;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
	padding:0;
	box-sizing: border-box;
	top:30px;
	left:0px;
	right:0px;
	width:100%;
	min-width:170px;
	z-index:10000;
}
li.globalNavList:last-child .globalNavPanel {
	left:auto;
}
.globalNavPanel.open {
	display: block;
}
.globalNavPanel .globalNavPanelInnr {
	margin:10px 10px 10px 10px!important;
}
.globalNavPanel.manga .globalNavPanelInnr {
	border-left:3px solid #1D60B4;
}
.globalNavPanel.girls .globalNavPanelInnr {
	border-left:3px solid #EB8D84;
}
.globalNavPanel.lanove .globalNavPanelInnr {
	border-left:3px solid #60D8D8;
}
.globalNavPanel.novel .globalNavPanelInnr {
	border-left:3px solid #5EC866;
}
.globalNavPanel.business .globalNavPanelInnr {
	border-left:3px solid #816655;
}
.globalNavPanel.magazine .globalNavPanelInnr {
	border-left:3px solid #34495E;
}
.globalNavPanel.kids .globalNavPanelInnr {
	border-left:3px solid #F1C40F;
}
.globalNavPanel.comic_magazine .globalNavPanelInnr {
	border-left:3px solid #F1940F;
}
.globalNavPanel.adult .globalNavPanelInnr {
	border-left:3px solid #FC4A6A;
}
.globalNavPanel .globalNavPanelHeader a {
	display:table;
	width:100%;
	margin:5px;
	padding:8px;
	font-weight:bold;
	color:#666;
	text-shadow:none;
}
.globalNavPanel .globalNavPanelHeader a .label {
	display:table-cell;
	font-size:0.95em;
}
.globalNavPanel .globalNavPanelHeader a:hover {
	background:#E8E8E8;
}
.globalNavPanel ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
.globalNavPanel ul li a {
	display:table;
	margin:5px;
	padding:5px;
	color:#666;
	text-decoration:none;
	text-shadow:none;
	vertical-align:middle;
	width:100%;
}
.globalNavPanel ul li a:hover {
	background:#E8E8E8;
}
.globalNavPanel ul li a .arrow {
	display:table-cell;
	font-size:0.8em;
	width:1.5em;
}
.globalNavPanel ul li a .label {
	display:table-cell;
	font-size:0.85em;
/* /.globalNavPanel */
}


/* .mobileGenres */ 
.mobileGenres {
	margin:10px 5px;
}
ul.mobileGenreLists {
	border:1px solid #CCC;
	width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
li.mobileGenreList {
	float:left;
	width:33.3%;
	border-bottom:1px solid #CCC;
	padding:5px;
}
li.mobileGenreList:last-child , 
li.mobileGenreList:nth-last-child(2).mobileGenreList:nth-child(3n+2) , 
li.mobileGenreList:nth-last-child(2).mobileGenreList:nth-child(3n+1) , 
li.mobileGenreList:nth-last-child(3).mobileGenreList:nth-child(3n+1) {
	border-bottom:none;
}
li.mobileGenreList:nth-child(3n+1) ,
li.mobileGenreList:nth-child(3n+2) {
	border-right:1px solid #CCC;
}
li.mobileGenreList a {
	display:block;
	width:100%;
	color:#555;
	font-size: 0.95em;
	font-weight:bold;
	text-decoration:none;
	border-left:4px solid #666;
	padding:0px 0px 0px 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
li.mobileGenreList a.manga {
	border-color:#1D60B4;
}
li.mobileGenreList a.girls {
	border-color:#EB8D84;
}
li.mobileGenreList a.lanove {
	border-color:#60D8D8;
}
li.mobileGenreList a.novel {
	border-color:#5EC866;
}
li.mobileGenreList a.business {
	border-color:#816655;
}
li.mobileGenreList a.magazine {
	border-color:#34495E;
}
li.mobileGenreList a.kids {
	border-color:#F1C40F;
}
li.mobileGenreList a.comic_magazine {
	border-color:#F1940F;
}
li.mobileGenreList a.adult {
	border-color:#FC4A6A;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.mobileGenres {
		display:none;
	}
}
@media only screen and (min-device-width: 1280px) {
	.mobileGenres {
		display:none;
	}
}
/* /.mobileGenres */



/* .mobileGenres2 */

.mobileGenres2 {
	margin:25px 5px 20px;
}
.mobileGenres2 li.mobileGenreList{
	width: 50%;
	padding: 0;
}
.mobileGenres2 li.mobileGenreList:nth-child(2n){
	border-right: none;
}
.mobileGenres2 li.mobileGenreList a{
	display: block;
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-left: none;
}
.mobileGenres2 li.mobileGenreList a.freebooks{
	padding-left: 35px;
	background: url(../../img/icn/icn_freebooks.png) no-repeat 3px center;
	background-size: 25px;
}
.mobileGenres2 li.mobileGenreList a.ranking{
	padding-left: 30px;
	background: url(../../img/icn/icn_ranking.png) no-repeat 3px 8px;
	background-size: 20px;
}
.mobileGenres2 li.mobileGenreList a:after{
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  right: 5px;
  width: 12px;
  height: 12px;
  background: url(../../img/icn/icn_arrow_mid_999.png) no-repeat center center;
  background-size: 12px;
}
.mobileGenres2 li.mobileGenreList a{
	font-size: 14px;
}
.mobileGenres2 li.mobileGenreList a .sub{
	font-size: 10px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.mobileGenres2 {
		display: none;
	}
}
@media only screen and (min-device-width: 1280px) {
	.mobileGenres2 {
		display: none;
	}
}
/* /.mobileGenres2 */

